UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 11064

3.1i Install - Do all three modules with Foundation 3.1i Service Pack 7 need to be downloaded?

Description

Keywords: Service Pack 7, SP7, Foundation, 3.1i, install, download

Urgency: Standard

General Description:
When downloading Service Pack 7, there are three modules listed on the
Download Page:

1. Service Pack
2. Aldec 180
3. FPGA Express

Do I have to download all three if I have already downloaded Aldec 180 and
FPGA Express with Service Pack 6?

Solution

You need to download the FPGA Express and Aldec 180 update with Service
Pack 7. Although the Aldec 180 has the exact same name as in Service Pack 6,
there are significant differences between the two service pack updates. (If you
originally downloaded FPGA Express after January 5th 2001, then you do not need
to download FPGA Express again with Service Pack 7.)

Future Service Pack enhancements will identify revision numbers on the modules
and will indicate at each release if they need to be downloaded.
AR# 11064
Date Created 02/26/2001
Last Updated 08/19/2002
Status Archive
Type General Article